Subject: Re: Regarding the changes in shift timing.
From: Ashok Katoch <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, E ganin <[email-masked]>, Tushar Raina <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 11 Dec 2012 08:39:11 +0530 (IST)

Hi Ashish, 

we are training new people and will try to adjust the shifts.  There are number of things that needs to taken into consideration and we will surely change your shift just allow it some time please.

Best Regards 
Ashok Katoch 

----- Original Message -----
From: "Ashish Niyoliya" <[email-masked]>
To: "Akhil P Walia" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "E ganin" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Monday, December 10, 2012 2:54:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Regarding the changes in shift timing.

Hi,

         I sincerely request you to change my shift schedule from night to "evening shift" or "morning". Because from the day off joining it has been more then 2 month's and still I am on same night sift, I am not feeling physically & mentally well because of continues night shift and want to be shifted it for morning or day shift. Because of these reason my family is also upset with me and want me to leave this job, so Please try to understand the condition and change my shift schedule. 
       I will be very thankful of you for this.  

Regards and thanks.
 Ashish Niyoliya